html,
body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif, arial, serif, verdana;
	text-align: left;
	color: #333333;
	font-size: 18px;
	line-height: 1.6;
	font-weight: 300;
}

a {
	font-weight: 600;
	color: #336115;
	text-decoration: none;
}

a:hover {}

a[href$=".pdf"]::before {
	content: "\F63E";
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: -.125em;
	margin-right: 5px;
}

h1,
.h1 {
	font-size: 28px;
	margin-bottom: 15px;
}

h2,
.h2 {
	font-size: 24px;
	margin-bottom: 15px;
}

.frame-grauer-hintergrund h2,
.frame-grauer-rahmen h2,
.frame-grauer-hintergrund h3 {
	margin-bottom: 15px;
}

.csc-frame-rulerAfter,
.frame-rulerafter:after,
.frame-ruler-after:after {
	content: '';
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	margin-top: 2em;
	margin-bottom: 2em;
}

h3,
.h3 {
	font-size: 20px;
	margin-bottom: 10px;
}

/*------------------------------------*\
  #SEITENHEADER
\*------------------------------------*/
header#seitenheader {
	margin-bottom: 40px;
}

#seitenheader .logo-nav-wrap {
	background: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	transition: all 0.5s ease-in-out;
	z-index: 99;
}

#seitenheader.fixed .logo-nav-wrap {
	position: fixed;
	margin-top: 0;
	padding: 5px;
	width: 1320px;
	top: 0;
}

#seitenheader.fixed .logo-nav-wrap .shortlinks-top-wrap {
	opacity: 0;
	display: none !important;
	transition: all 0.5s ease-in-out;
}

header#seitenheader.fixed .logo-nav-wrap .menu-button a i {
	font-size: 28px;
}

header#seitenheader.fixed .logo-nav-wrap .menu-button a div {
	display: none;
}

header#seitenheader.fixed .kopfbild {
	padding-top: 120px;
}

.logo a img {
	width: 90px;
	height: auto;
}

#seitenheader.fixed .logo-nav-wrap .logo img {
	width: 40px;
}

header#seitenheader.fixed .logo-nav-wrap .top_logo_text {
	display: flex;
}

header#seitenheader.fixed .logo-nav-wrap .top_logo_text .top_logo_text_ort {
	font-size: 16px;
	padding: 0 5px;
}

header#seitenheader.fixed .logo-nav-wrap .menu-button-wrap {
	top: 0;
}

.top_logo_text {
	margin-left: 15px;
	line-height: 1.4;
	transition: all 0.5s ease-in-out;
}

.top_logo_text .bezeichnung {
	font-size: 16px;
}

.top_logo_text .top_logo_text_ort {
	color: #ad141c;
	font-size: 24px;
}

.fixed .top_logo_text .top_logo_text_ort_2 {
	display: none;
}

.shortlinks-top-wrap {
	margin-top: 8px;
	transition: all 0.5s ease-in-out;
}

.shortlinks-top-item i {
	font-size: 28px;
}

.shortlinks-top-item a {
	background: #eee;
	border-radius: 5px;
}

.shortlinks-top-item a:hover {
	background: #333;
}

.shortlinks-top-item a {
	color: #000;
	padding: 5px;
	line-height: 1.6;
	text-align: center;
	width: 100%;
}

.shortlinks-top-item:hover a {
	color: #fff;
}

.shortlinks-top-item .bezeichnung {
	font-weight: 300;
	text-transform: uppercase;
}

.kopfslider img {
	width: 100%;
	height: auto;
}

.short-cuts-wrap {
	background: #eee;
	margin-top: -21px;
	padding-bottom: 3px;
	position: relative;
	z-index: 5;
}

.suche .input-group input {
	height: 30px;
	margin-top: 6px;
}

main ul.shortlinks-content,
.shortlinks-top-wrap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

main ul.shortlinks-content li {
	margin-bottom: 30px;
}

main ul.shortlinks-content li,
.shortlinks-top-wrap ul li {
	padding: 1px 10px;
	height: 80px;
}

main ul.shortlinks-content li a:hover,
.shortlinks-top-wrap ul li a:hover {
	background: #333;
}

main ul.shortlinks-content li a,
.shortlinks-top-wrap ul li a {
	background: #eee;
	color: #000;
	font-weight: 300;
	line-height: 1.4;
	padding: 5px 0;
	flex-direction: column !important;
}

main ul.shortlinks-content li a:hover,
.shortlinks-top-wrap ul li a:hover {
	color: #fff;
}

main ul.shortlinks-content li i,
.shortlinks-top-wrap ul li i {
	font-size: 30px;
	text-align: center;
}

main ul.shortlinks-content li a div,
.shortlinks-top-wrap ul li div {
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}

.short-cuts-wrap .suche .input-group .input-group-append button i {
	color: #000;
}

.short-cuts-wrap .short-cuts-links a {
	color: #000;
	font-weight: 300;
	padding: 5px;
	z-index: 8;
}

.short-cuts-links a:hover {
	color: #fff;
	background: #333;
	display: inline-block;
}

.short-cuts-wrap .suche form#form_kesearch_searchfield {
	margin-top: 3px;
}

.kopfslider,
.kopfbild {
	max-width: 1600px;
	margin: 0 auto;
}

.kopfslider .carousel-inner i {
	font-size: 50px;
	background: #336115;
	border-radius: 50%;
	line-height: 1;
}

.kopfslider .carousel-inner i:before {
	background: #336115;
	border-radius: 50%;
	padding: 15px;
	width: 80px;
	height: 80px;
}

.kopfbild img {
	width: 100%;
	height: auto;
}

.carousel-control-next,
.carousel-control-prev {
	opacity: 1;
}

.visually-hidden {
	display: none;
	background: #336115;
}

.kopfslider .carousel-item .beschreibung {
	position: absolute;
	bottom: 50px;
	background: rgba(255, 255, 255, 0.75);
	font-size: 20px;
	padding: 0 15px;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	text-align: center;
}

ul.rootline div {
	font-size: 14px;
	margin-top: 3px;
	margin-right: 10px;
}

ul.rootline {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}

ul.rootline li.rootline-item a {
	font-size: 14px;
}

ul.rootline li.rootline-item a i:before {
	margin: 0 10px;
}

/*------------------------------------*\
  #CONTENT
\*------------------------------------*/
.gridelement-2-spalten-66-33-rechte-spalte {
	hyphens: auto;
}

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
}

footer a {
	color: #fff;
	font-weight: 300;
}

footer a:hover {
	text-decoration: underline;
}

footer h3 {
	font-size: 18px;
}

.footer-top {
	background: #333;
	padding-top: 30px;
	padding-bottom: 30px;
}

.footer-bottom {
	background: #336115;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*------------------------------------*\
  #TYPO3
\*------------------------------------*/
strong {
	font-weight: 600;
}

.text-center,
.align-center {
	text-align: center;
}

.text-right,
.align-right {
	text-align: right;
}

.text-justify {
	text-align: justify;
}

.error {
	color: #ad141c;
	font-size: 20px;
	font-weight: bold;
}

.ce-gallery img {
	display: block;
	width: 100%;
	height: auto;
}

figcaption.image-caption {
	font-size: 14px;
}

.frame.frame-grauer-hintergrund header {
	min-height: 70px;
}

.frame-grauer-hintergrund h1 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.3em;
	color: #336115;
	text-decoration: none;
	border-bottom: 0px;
	padding: 10px 15px 0 15px;
}

.frame-grauer-hintergrund .image img {
	max-width: 100%;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0px !important;
}

.frame-layout-standard {
	margin-bottom: 20px;
}

footer .frame-layout-standard {
	margin-bottom: 0;
}

.frame-grauer-hintergrund figure figcaption {
	text-align: center;
}

.frame-space-before-extra-small {
	margin-top: 10px;
}

.frame-space-before-small {
	margin-top: 20px;
}

.frame-space-before-medium {
	margin-top: 30px;
}

.frame-space-before-large {
	margin-top: 40px;
}

.frame-space-before-extra-large {
	margin-top: 50px;
}

.frame-space-after-extra-small {
	margin-bottom: 10px;
}

.frame-space-after-small {
	margin-bottom: 20px;
}

.frame-space-after-medium {
	margin-bottom: 30px;
}

.frame-space-after-large {
	margin-bottom: 40px;
}

.frame-space-after-extra-large {
	margin-bottom: 50px;
}

p {
	margin-bottom: 10px;
}

.frame-grauer-hintergrund {
	background: #F1F1F1;
	padding-bottom: 10px;
}

.gridelement-2-spalten-66-33-rechte-spalte .frame-grauer-hintergrund {
	background: #F1F1F1;
	border-radius: 10px;
	padding: 0 15px 20px 15px;
	width: 100%;
}

.frame-grauer-hintergrund.frame-type-mask_kontaktbox,
.frame-grauer-hintergrund.frame-type-text {
	background: #F1F1F1;
	border-radius: 10px;
	padding: 20px 25px;
	width: 100%;
	min-height: 290px;
}

.frame-grauer-rahmen {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px 15px;
}

.frame-grauer-hintergrund.frame-type-text.frame-layout-standard header {
	min-height: auto;
}

.linkbutton .button button.btn {
	background: #336115;
}

main img {
	width: 100%;
	height: auto;
}

main .tx-simplecounter img {
	width: auto;
}

main .captcha img {
	width: 300px;
}

main .ce-bodytext img {
	width: auto;
	height: auto;
}

main .artimg img {
	width: auto;
}

.frame-type-menu_recently_updated a {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.frame-type-menu_recently_updated a .frame-type-menu-recently-updated-item {
	background: #336115;
	border-radius: 10px;
	text-align: center;
	padding: 5px;
}

.frame-type-menu_recently_updated a:hover .frame-type-menu-recently-updated-item {
	background: #333;
}

.frame-type-menu_recently_updated a .frame-type-menu-recently-updated-item span {}

/*------------------------------------*\
  #FORMULAR
\*------------------------------------*/
.frame-type-form_formframework .form-group {
	margin-bottom: 20px;
}

.frame-type-form_formframework .input.checkbox .form-check {
	padding-left: 0;
}

.frame-type-form_formframework .input.checkbox input {
	margin-right: 10px;
}

.frame-type-form_formframework textarea {
	min-height: 100px;
}

/*------------------------------------*\
  #2-KLICK
\*------------------------------------*/


/*------------------------------------*\
  #SUCHE
\*------------------------------------*/
.suche {
	padding-top: 3px;
}

.tx-indexedsearch-rules {
	display: none;
}

.tx-indexedsearch-res .tx-indexedsearch-icon img {
	width: auto;
}

.tx-indexedsearch-browsebox {
	margin-top: 10px;
	margin-bottom: 30px;
}

.tx-indexedsearch-browsebox ul {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}

.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li {
	margin-right: 10px;
	font-size: 16px;
}

.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li a {
	font-weight: 400;
}

.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
	font-weight: 600;
}

.tx-indexedsearch-res:nth-child(even) {
	background: #eee;
	margin-bottom: 30px;
	padding: 15px 15px 5px 15px;
}

.tx-indexedsearch-res dl.tx-indexedsearch-info {
	display: flex;
	font-size: 16px;
}

.tx-indexedsearch-res dl dd {
	margin-right: 15px;
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*--------- BILDERGALERIE ------------*/
.mask-bildergalerie .bildspalte {
	margin-bottom: 30px;
}

.mask-bildergalerie .bildspalte .zoom img {
	width: 100%;
	height: auto;
}

.mask-bildergalerie .mask-bildergalerie-wrapper {
	margin-bottom: 15px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.mask-bildergalerie .bildspalte {
	margin-bottom: 15px;
}

.mask-bildergalerie .bildspalte img {
	width: 100%;
	height: auto;
}

.ce-gallery figcaption {
	display: table-caption;
}

figcaption {
	width: 100%;
}

figcaption div {
	color: #555;
	font-size: 14px;
	text-align: center;
	width: 100%;
}

/*--------- ANKÜNGIGUNGSBOX RECHTE SPALTE ------------*/
.mask-ankuendigungsbox-rechte-spalte {
	background: #eee;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-ueberschrift {
	background: #ddd;
	padding: 15px 15px 5px 15px;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-ueberschrift h3 {
	font-size: 20px;
	text-align: center;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-text {
	font-size: 16px;
	padding: 10px 15px 10px 15px;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-link {
	display: flex;
	justify-content: end;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-link a {
	background: #ad141c;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 5px;
	min-width: 200px;
	text-align: center;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-link a:hover {
	background: #333;
	color: #fff;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-link i {
	color: #fff;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-rechte-spalte-bild {
	padding: 15px 0 5px 0;
	text-align: center;
}

.mask-ankuendigungsbox-rechte-spalte .mask-ankuendigungsbox-rechte-spalte-bild img {
	width: 150px;
	height: auto;
}

/*------ INFOBOXEN -----*/
.mask-infobox-wrap {
	border: 1px solid #ccc;
	margin-bottom: 30px;
	transition: all 0.25s ease-in-out;
}

.mask-infobox-wrap:hover {
	background: #eee;
}

.mask-infobox-wrap .mask-infobox-ueberschrift {
	text-align: center;
	padding: 5px;
	min-height: 70px;
}

.mask-infobox-wrap .mask-infobox-ueberschrift div {
	margin: 0;
}

.mask-infobox-wrap .mask-infobox-bild img {
	width: 100%;
	height: auto;
}

.mask-infobox-wrap a .mask-infobox-bild figcaption {
	color: #000;
	font-size: 14px;
	font-weight: 300;
	padding: 10px;
	text-align: center;
}

.mask-infobox-wrap .mask-infobox-text {
	padding: 0 15px 10px 15px;
}

.mask-infobox-wrap a[href$=".pdf"]::before {
	content: none;
}

/*------ KONTAKTBOX -----*/
.mask-kontaktbox-wrap .mask-kontaktbox-link {
	background: #ad141c;
}

.mask-kontaktbox-wrap .mask-kontaktbox-link:hover {
	background: #333;
}

.mask-kontaktbox-wrap .mask-kontaktbox-link a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	display: block;
	padding: 5px;
	text-align: center;
}

/*------ BILDERSLIDER -----*/
.swiper {
	padding: 0 35px;
}

.swiper-wrapper .swiper-slide img {
	width: 100%;
	height: auto;
}

.swiper-button-zurueck {
	position: absolute;
	left: 0;
	top: calc(50% - 25px);
	z-index: 9;
}

.swiper-button-weiter {
	position: absolute;
	right: 0;
	top: calc(50% - 25px);
	z-index: 9;
}

.swiper-button-weiter,
.swiper-button-zurueck {
	background: #333;
	border-radius: 50%;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 1;
}

.swiper-button-zurueck {
	padding: 4px 0 0 3px;
}

.swiper-button-weiter {
	padding: 4px 0 0 5px;
}

/*------------------------------------*\
  #NEWS
\*------------------------------------*/
.auswahl-buttons {
	margin-bottom: 30px;
}

.tx-aubelapoi .auswahl-buttons .button-branchenliste {
	background: #336115;
	color: #fff;
}

.tx-aubelapoi .accordion .accordion-item {
	border: 1px solid #eee;
}

.tx-aubelapoi .accordion .accordion-item .accordion-header button.accordion-button {
	background: #eee;
	border-radius: 0 !important;
}

.tx-aubelapoi .card-body {
	padding: 15px 15px 0 15px;
}

.tx-aubelapoi .card-body .card-body {
	padding: 0;
}

.tx-aubelapoi .card-body .card-body address {
	padding: 5px 15px;
	font-size: 16px;
}

.card.branchenuebersicht .card-body h3.card-title {
	background: #336115 !important;
	font-size: 16px !important;
	color: #fff;
	min-height: 60px;
	padding: 10px 15px;
}

.card.branchenuebersicht .card-body {
	background: rgba(0, 0, 0, .03);
}

.card.branchenuebersicht .card-body address a {
	font-size: 14px;
}

.news .news-list-view {
	position: relative;
}

.news .news-list-view .news-list-item {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px 0 5px 0;
	min-height: 80px;
	position: relative;
}

.news .news-list-view .news-list-item h2 {
	font-size: 18px;
	margin-bottom: 0;
}

.news .news-list-view .news-list-item .extra {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.news .news-list-view .swiper .swiper-slide .news-list-item .extra {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	right: 15px;
	bottom: 4px;
}

.news .news-list-view .news-list-item .lead {
	font-size: 18px;
	margin-bottom: 50px;
}

.calendarize ul.pagination li,
.news .news-list-view .pagination li {
	border: 1px solid #cccccc;
	margin-right: 10px;
}

.calendarize ul.pagination li a,
.news .news-list-view .pagination li.active,
.news .news-list-view .pagination li a {
	padding: 3px 12px 3px 12px;
	display: block;
}

.calendarize ul.pagination li.active,
.news .news-list-view .pagination li.active {
	background: #333333;
	color: white;
	border: 1px solid #333333;
}

.calendarize ul.pagination li.active a {
	background: #333333;
	color: white;
	border: 0;
}

.calendarize ul.pagination li.active a:hover,
.calendarize ul.pagination li a:hover,
.news .news-list-view .pagination li a:hover {
	background: #333333;
	color: white;
	border: 0;
}

.news.news-single {
	margin-bottom: 30px;
}

.news.news-single img {
	width: 100%;
	height: auto;
}

.news .news-list-view .news-list-item img {
	margin-bottom: 40px;
}

.news .news-list-view .news-list-item a.btn-read-more {
	background: #336115;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.news.news-single a.btn {
	background: #336115;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 0;
}

.news .news-list-view .news-list-item a.btn-read-more,
.news.news-single a.btn {
	background: #333;
	min-width: 140px;
}

.news .news-list-view .news-list-item a:hover.btn-read-more,
.news.news-single a:hover.btn {
	background: #eee;
	color: #000;
}

.news.news-single .news-related.news-related-files {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px 15px;
	margin-top: 30px;
}

.news.news-single .article .extra {
	font-size: 16px;
	margin-bottom: 10px;
}

.news .news-list-view .news-list-item figcaption,
.news.news-single .article .thumbnail .caption {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	margin-top: 5px;
}

.news.news-single .news-related.news-related-files ul {
	padding: 0;
	list-style: none;
}

.news.news-single .news-related.news-related-files ul li {
	display: grid;
}

.news.news-single .news-text-wrap {
	padding-bottom: 60px;
}

.news .swiper {
	padding: 0 15px;
}

.news .news-list-view .newsmodulslider .news-list-item {
	min-height: 180px;
}

.news .news-list-view .newsmodulslider .swiper-slide .news-list-item h2 {
	padding: 5px 0;
	hyphens: auto;
	min-height: 55px;
}

.swiper-button-newsmodul-weiter svg,
.swiper-button-newsmodul-zurueck svg {
	color: #000;
	width: 35px;
	height: 35px;
}

.swiper-button-newsmodul-weiter {
	position: absolute;
	right: -30px;
	top: calc(50% - 25px);
}

.swiper-button-newsmodul-zurueck {
	position: absolute;
	left: -30px;
	top: calc(50% - 25px);
}

.news ul.nav.nav-sidebar.news-menu-view li {
	font-weight: 600;
	margin-bottom: 20px;
}

.news ul.nav.nav-sidebar.news-menu-view li ul li {
	font-weight: 400;
	margin-bottom: 0;
}

.news .news-list-view .news-list-item .articletype-0,
.news .news-list-view .news-list-item .articletype-1 {
	min-height: 130px;
}

.news .news-list-view .news-list-item h2 a:hover {
	text-decoration: underline;
}

/*------------------------------------*\
  #CALENDARIZE
\*------------------------------------*/
.calendarize .panel-body .calendarize-item {
	margin-bottom: 30px;
}

.calendarize .panel-body .calendarize-item .media-body a.btn,
.calendarize .panel-body .btn-group a.btn {
	background-color: #333;
	border-color: #333;
	border-radius: 5px;
	color: #fff;
}

.fc-button-primary {
	background-color: #333 !important;
	border-color: #333 !important;
}

.fc-button-primary:hover {
	background-color: #005a00 !important;
	border-color: #005a00 !important;
}


.calendarize .panel-body .calendarize-item .media-body a.btn:hover,
.calendarize .panel-body .btn-group a.btn:hover {
	background-color: #005a00;
	border-color: #005a00;
}

.calendarize .panel-body .calendarize-item .media-body h4 {
	font-size: 20px;
}

/*------------------------------------*\
  #ACCORDION
\*------------------------------------*/
.accordion .accordion-item .accordion-body a {
	font-weight: 400;
	padding-left: 20px;
	position: relative;
}

.accordion .accordion-item .accordion-body a::before {
	content: "\F1C5";
	color: #005a00;
	font-family: "bootstrap-icons";
	left: 0;
	position: absolute;
	top: -2px;
}

.accordion .accordion-item .accordion-header button.accordion-button {
	padding: 10px 15px 10px 5px;
}

.accordion-button:not(.collapsed) {
	color: #000;
	background-color: #eee;
}

.accordion .accordion-item .accordion-header h3 {
	font-size: 18px;
	margin-bottom: 0;
}

.accordion .accordion-item .accordion-collapse .accordion-body {
	padding: 10px 0;
}

.gridelement-accordion .accordion .accordion-item .card-body {
	padding-top: 15px;
}

/*------------------------------------*\
  #TT_ADDRESS
\*------------------------------------*/
.tx-ttaddress .tt_address_list .vcard {
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 30px;
}

.tx-ttaddress .tt_address_list .vcard ul li {
	font-size: 16px;
}

/*------------------------------------*\
  #TABELLEN
\*------------------------------------*/
table tbody tr td {
	padding: 0 10px;
	vertical-align: top;
}

.table-scrollable {
	width: 100%;
	overflow-y: auto;
}

/*------------------------------------*\
  #WEBCAMS
\*------------------------------------*/
.rosshaupten-webcam {
	width: 66% !important;
	height: 500px !important;
	border: none !important;
}

/*------------------------------------*\
  #BACK-TO-TOP
\*------------------------------------*/
.back-to-top {
	background: #336115;
	border-radius: 5px;
	border: 1px solid #fff;
	position: fixed;
	bottom: 20px;
	right: 20px;
	line-height: 1;
	padding: 10px;
	z-index: 100;
}

.back-to-top i {
	color: #fff;
	font-size: 36px;
}

/*---------------------------------------*\
  #ALTE STYLES
\*---------------------------------------*/
/*------ Boxen Startseite Portal --------*/
.frame.frame-grauer-hintergrund header {
	min-height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.frame-grauer-hintergrund h1 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.3em;
	color: #336115;
	text-decoration: none;
	border-bottom: 0px;
	padding: 10px;
	width: 100%;
	margin: 0;
	text-align: center;
}

ul#sidenav {
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}

ul#sidenav li a {
	font-size: 16px;
	font-weight: 300;
}

ul#sidenav li a:before {
	content: "\f1c5";
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: -1px;
	margin-right: 5px;
}

ul#sidenav li a.current {
	text-decoration: underline !important;
}

/*------ Boxen Unterseiten Portal --------*/
.csc-frame-frame34,
.frame-custom-34 {
	background: #F1F1F1;
	min-height: 340px;
}

.csc-frame-frame34 h1,
.frame-custom-34 h1,
.csc-frame-frame34 h2,
.frame-custom-34 h2,
.csc-frame-frame34 h3,
.frame-custom-34 h3 {
	text-align: center;
	color: #336115;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px !important;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1399px) {
	.news .news-list-view .news-list-item {
		min-height: 175px;
	}
}

@media (max-width: 1199px) {
	.container {
		min-width: 100%;
	}

	.menu-button-wrap {
		top: 11px;
	}

	.shortlinks-top-item {
		min-width: 100px;
	}

	.shortlinks-top-wrap ul li {
		padding: 5px 15px;
		height: auto;
	}

	.news .news-list-view .news-list-item h2 a {
		font-size: 20px;
	}

	.news .swiper {
		padding: 0;
	}

	.swiper-button-newsmodul-weiter {
		position: absolute;
		right: 0;
		top: -50px;
	}

	.swiper-button-newsmodul-zurueck {
		position: absolute;
		left: unset;
		top: -50px;
		right: 70px;
	}
}

@media (max-width: 991px) {
	.shortlinks-top-wrap ul li a {
		flex-direction: unset !important;
		justify-content: center;
		align-items: center;
		padding: 0;
	}

	.shortlinks-top-wrap ul li i {
		margin-right: 10px;
	}

	.shortlinks-top-wrap ul li div {
		font-size: 16px;
	}

	#c4625 img {
		width: auto;
	}
}

@media (min-width: 990px) {
	.col-custom-5 {
		flex: 0 0 auto;
		width: 20%;
	}
}

@media (max-width: 767px) {
	.ce-intext.ce-right .ce-gallery {
		margin-left: 0;
		width: 100%;
	}

	footer .frame-layout-standard {
		margin-bottom: 30px;
	}

	.kopfslider .carousel-inner i::before {
		width: 50px;
		height: 50px;
	}

	.kopfslider .carousel-inner i {
		font-size: 32px;
		background: unset;
	}

	.kopfslider .carousel-inner i::before {
		padding: 10px 10px !important;
	}

	.news .news-list-view .news-list-item .articletype-0,
	.news .news-list-view .news-list-item .articletype-1 {
		min-height: auto;
		margin-bottom: 35px;
	}

	.news .news-list-view .news-list-item .lead {
		margin-bottom: 0;
	}
}



@media (max-width: 576px) {
	.news .news-list-view .news-list-item img {
		width: 100%;
	}
}